
.visible-desktop,
.hidden-tablet{
display:none;
}

.visible-tablet{
display:block;
}

/*------------------*/


.logo {
    margin-top:8px;
}

.main {
padding-bottom:30px;
}

.highlights.servicehighlights .item-title-inner h2{
font-size:16px;
font-weight:normal;
}


.header{
padding:10px 0;
}

    .langmenu {
        margin:10px;
    }

.searchpanel{
    clear:none;
float:right;
margin-bottom:5px;
}

.mainmenu{
float:right;
margin-right:0;
}

    .mainmenu li {
        margin:0 15px;
    }

/*------------------*/





@media (min-width: 768px) and (max-width: 991px) {

    .logo {
        width:156px;
   
    }

    .langmenu li a {
        font-size:12px;
    }

    .header-right {
        margin-left:140px;
    }
    .mainmenu li {
        padding:0 5px;
        margin:0 5px;
    }
    .mainmenu li a {
        font-size:12px;
        line-height:32px;
    }

    .searchpanel .frminput {
        height:32px;
        line-height:32px;
        font-size:12px;
    }

    .subpage .rightcol .iw_column_inner,
    .subpage .rightcol .iw_column {
        float: none;
        width: auto;
        margin: 0;
    }

    .iw_column .iw_modularea {
        display: block;
        width: auto;
    }

        .iw_column .iw_modularea.visible-phone {
            display: none;
        }

    /*------------------*/

    .footer {
        margin-bottom: 25px;
        padding: 30px 0;
    }

        .footer .iw_column_9_1 {
            width: 100%;
            border-bottom: 1px solid #eee;
            padding-bottom: 30px;
        }

        .footer .iw_column_9_3,
        .footer .iw_column_9_2 {
            width: 50%;
            margin: 30px 0;
        }

            .footer .iw_column_9_2 .iw_column_inner,
            .footer .iw_column_9_3 .iw_column_inner {
                border-left: 0;
                margin-left: 0;
            }

        .footer .iw_column_9_4 {
            width: 100%;
            border-top: 1px solid #eee;
            padding-top: 30px;
        }

    /*------------------*/

    .home .rightcol .iw_column_9_5,
    .home .rightcol .iw_column_9_4 {
        width: 100%;
    }

    /*------------------*/

    .highlights.width-33 .item {
        width: 100%;
    }

    .servicehighlights .item .alpha {
        display: block !important;
        opacity: 1 !important;
    }

    .servicehighlights-container .item-title {
        display: none;
    }

    .servicehighlights-container .select {
        display: block;
    }

    .blockhighlights .col6 .item-title,
    .blockhighlights .col7 .item-title,
    .blockhighlights .col8 .item-title,
    .blockhighlights .col9 .item-title,
    .blockhighlights .col10 .item-title,
    .blockhighlights .col11 .item-title,
    .blockhighlights .col12 .item-title {
        /*display:block;*/
    }


    .blockhighlights .col12, .blockhighlights .col8, .blockhighlights .col6 {
        height: 240px;
    }

    .blockhighlights .col4, .blockhighlights .col3, .blockhighlights .col2 {
        height: 120px;
    }


    .blockhighlights .height-tall
{
    height:240px;
}
.blockhighlights .height-short
{
    height:120px;
}



    /*------------------*/

    .iw_column_4_1 .iw_column_inner {
        margin-left: 240px;
    }

    .iw_column_4_2 {
        width: 240px;
    }


    .highlights .blockhighlights .item-content {
        display:none;
    }

.flocklersub .posts .item {
width:49.5%;
}


}

@media screen and (max-width:767px){

.footer .iw_column_9_2 .iw_column_inner,
.footer .iw_column_9_3 .iw_column_inner {
border-left: 0;
margin-left: 0;
}

.footer .iw_column_9_2 .iw_modulcontent_inner {
padding:0;
}

} /* 767 */
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/
/*------------------*/